<?xml version="1.0"?>
<level levelNumber="8" countOfCards="78" numberOfTurnovers="0" numberOfCardsInStockPile="32" numberOfReservePiles="1" numberOfBonusCards="1">
	<card id="0" zLayer="12" x="261.333" y="417.667" angle="-60" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
	</card>
	<card id="1" zLayer="11" x="318.111" y="417.557" angle="60" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>2</under>
		<under>3</under>
	</card>
	<card id="2" zLayer="9" x="373.889" y="417.446" angle="-60" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<under>3</under>
		<under>4</under>
	</card>
	<card id="3" zLayer="8" x="429.666" y="417.334" angle="60" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<under>4</under>
		<under>5</under>
		<under>66</under>
	</card>
	<card id="4" zLayer="7" x="485.444" y="417.223" angle="-60" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>3</over>
		<under>5</under>
		<under>6</under>
		<under>66</under>
	</card>
	<card id="5" zLayer="5" x="541.222" y="417.111" angle="60" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>4</over>
		<under>6</under>
		<under>7</under>
		<over>66</over>
	</card>
	<card id="6" zLayer="4" x="597" y="417.001" angle="-60" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>5</over>
		<under>7</under>
		<under>8</under>
		<over>66</over>
	</card>
	<card id="7" zLayer="3" x="652.777" y="416.889" angle="60" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>6</over>
		<under>8</under>
		<under>9</under>
	</card>
	<card id="8" zLayer="1" x="708.555" y="416.778" angle="-60" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<over>7</over>
		<under>9</under>
	</card>
	<card id="9" zLayer="0" x="764.333" y="416.667" angle="60" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>8</over>
		<over>70</over>
		<over>73</over>
	</card>
	<card id="10" zLayer="0" x="262.333" y="518.333" angle="-60" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>12</over>
	</card>
	<card id="11" zLayer="1" x="318.111" y="518.222" angle="60" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="12" zLayer="2" x="373.889" y="518.111" angle="-60" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="13" zLayer="3" x="429.666" y="518" angle="60" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<over>66</over>
		<under>69</under>
	</card>
	<card id="14" zLayer="4" x="485.444" y="517.889" angle="-60" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>66</over>
		<under>69</under>
	</card>
	<card id="15" zLayer="7" x="541.222" y="517.777" angle="60" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<under>66</under>
		<under>69</under>
	</card>
	<card id="16" zLayer="8" x="597" y="517.666" angle="-60" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<under>66</under>
		<under>69</under>
	</card>
	<card id="17" zLayer="9" x="652.777" y="517.555" angle="60" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="18" zLayer="10" x="708.555" y="517.444" angle="-60" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>19</over>
	</card>
	<card id="19" zLayer="11" x="764.333" y="517.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
	</card>
	<card id="20" zLayer="0" x="262.333" y="316.667" angle="-60" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
		<over>71</over>
		<over>72</over>
	</card>
	<card id="21" zLayer="1" x="318.111" y="316.557" angle="60" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="22" zLayer="3" x="373.889" y="316.446" angle="-60" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="23" zLayer="4" x="429.666" y="316.334" angle="60" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
		<over>67</over>
	</card>
	<card id="24" zLayer="5" x="485.444" y="316.223" angle="-60" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
		<over>67</over>
	</card>
	<card id="25" zLayer="7" x="541.222" y="316.111" angle="60" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<under>67</under>
	</card>
	<card id="26" zLayer="8" x="597" y="316.001" angle="-60" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<under>67</under>
	</card>
	<card id="27" zLayer="9" x="652.777" y="315.889" angle="60" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="28" zLayer="11" x="708.555" y="315.778" angle="-60" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<over>29</over>
	</card>
	<card id="29" zLayer="12" x="764.333" y="315.667" angle="60" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
	</card>
	<card id="30" zLayer="11" x="262.333" y="217.001" angle="-60" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
	</card>
	<card id="31" zLayer="10" x="318.111" y="216.891" angle="60" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<under>32</under>
		<under>33</under>
	</card>
	<card id="32" zLayer="9" x="373.889" y="216.78" angle="-60" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<over>31</over>
		<under>33</under>
		<under>34</under>
	</card>
	<card id="33" zLayer="8" x="429.666" y="216.668" angle="60" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>32</over>
		<under>34</under>
		<under>35</under>
		<under>67</under>
		<under>68</under>
	</card>
	<card id="34" zLayer="7" x="485.444" y="216.557" angle="-60" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<over>33</over>
		<under>35</under>
		<under>36</under>
		<under>67</under>
		<under>68</under>
	</card>
	<card id="35" zLayer="4" x="541.222" y="216.445" angle="60" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<over>34</over>
		<under>36</under>
		<under>37</under>
		<over>67</over>
		<under>68</under>
	</card>
	<card id="36" zLayer="3" x="597" y="216.335" angle="-60" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<over>35</over>
		<under>37</under>
		<under>38</under>
		<over>67</over>
		<under>68</under>
	</card>
	<card id="37" zLayer="2" x="652.777" y="216.223" angle="60" assignedValue="-1" isSpecial="false">
		<over>35</over>
		<over>36</over>
		<under>38</under>
		<under>39</under>
	</card>
	<card id="38" zLayer="1" x="708.555" y="216.112" angle="-60" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>37</over>
		<under>39</under>
	</card>
	<card id="39" zLayer="0" x="764.333" y="216.001" angle="60" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>38</over>
	</card>
	<card id="40" zLayer="3" x="950.67" y="448.997" angle="45" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<under>48</under>
		<over>49</over>
		<over>50</over>
		<over>77</over>
	</card>
	<card id="41" zLayer="4" x="928.337" y="450.997" angle="-45" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<under>48</under>
		<over>49</over>
		<over>50</over>
		<over>77</over>
	</card>
	<card id="42" zLayer="5" x="950.67" y="457.873" angle="45" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<under>48</under>
		<over>49</over>
		<over>50</over>
		<over>77</over>
	</card>
	<card id="43" zLayer="6" x="928.337" y="458.54" angle="-45" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>48</under>
		<over>49</over>
		<over>50</over>
		<over>77</over>
	</card>
	<card id="44" zLayer="3" x="927.337" y="302.996" angle="45" assignedValue="-1" isSpecial="false">
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<under>48</under>
		<over>58</over>
		<over>59</over>
		<over>76</over>
	</card>
	<card id="45" zLayer="4" x="952.004" y="301.997" angle="-45" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<under>48</under>
		<over>58</over>
		<over>59</over>
		<over>76</over>
	</card>
	<card id="46" zLayer="5" x="927.337" y="292.329" angle="45" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<under>48</under>
		<over>58</over>
		<over>59</over>
		<over>76</over>
	</card>
	<card id="47" zLayer="6" x="952.004" y="291.33" angle="-45" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>48</under>
		<over>58</over>
		<over>59</over>
		<over>76</over>
	</card>
	<card id="48" zLayer="0" x="938.67" y="375.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>49</over>
		<over>50</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="49" zLayer="7" x="950.67" y="468.206" angle="45" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>48</under>
		<over>50</over>
		<over>77</over>
	</card>
	<card id="50" zLayer="8" x="928.337" y="468.873" angle="-45" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>48</under>
		<under>49</under>
		<over>77</over>
	</card>
	<card id="51" zLayer="3" x="96.0153" y="448.997" angle="45" assignedValue="-1" isSpecial="false">
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<under>61</under>
		<over>62</over>
		<over>63</over>
		<over>75</over>
	</card>
	<card id="52" zLayer="4" x="73.682" y="450.997" angle="-45" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<over>53</over>
		<over>54</over>
		<under>61</under>
		<over>62</over>
		<over>63</over>
		<over>75</over>
	</card>
	<card id="53" zLayer="5" x="96.0153" y="457.873" angle="45" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<under>61</under>
		<over>62</over>
		<over>63</over>
		<over>75</over>
	</card>
	<card id="54" zLayer="6" x="73.682" y="458.54" angle="-45" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>61</under>
		<over>62</over>
		<over>63</over>
		<over>75</over>
	</card>
	<card id="55" zLayer="3" x="72.682" y="302.996" angle="45" assignedValue="-1" isSpecial="false">
		<over>56</over>
		<over>57</over>
		<over>60</over>
		<under>61</under>
		<over>64</over>
		<over>65</over>
		<over>74</over>
	</card>
	<card id="56" zLayer="4" x="97.3493" y="301.997" angle="-45" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<over>57</over>
		<over>60</over>
		<under>61</under>
		<over>64</over>
		<over>65</over>
		<over>74</over>
	</card>
	<card id="57" zLayer="5" x="72.682" y="292.329" angle="45" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
		<over>60</over>
		<under>61</under>
		<over>64</over>
		<over>65</over>
		<over>74</over>
	</card>
	<card id="58" zLayer="7" x="927.337" y="281.996" angle="45" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<over>59</over>
		<over>76</over>
	</card>
	<card id="59" zLayer="8" x="952.004" y="280.997" angle="-45" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>58</under>
		<over>76</over>
	</card>
	<card id="60" zLayer="6" x="97.3493" y="291.33" angle="-45" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<under>61</under>
		<over>64</over>
		<over>65</over>
		<over>74</over>
	</card>
	<card id="61" zLayer="0" x="84.0153" y="375.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>60</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="62" zLayer="7" x="96.0153" y="468.206" angle="45" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>61</under>
		<over>63</over>
		<over>75</over>
	</card>
	<card id="63" zLayer="8" x="73.682" y="468.873" angle="-45" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>61</under>
		<under>62</under>
		<over>75</over>
	</card>
	<card id="64" zLayer="7" x="72.682" y="281.996" angle="45" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<under>60</under>
		<under>61</under>
		<over>65</over>
		<over>74</over>
	</card>
	<card id="65" zLayer="8" x="97.3493" y="280.997" angle="-45" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<under>60</under>
		<under>61</under>
		<under>64</under>
		<over>74</over>
	</card>
	<card id="66" zLayer="6" x="512.667" y="466.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>3</over>
		<over>4</over>
		<under>5</under>
		<under>6</under>
		<under>13</under>
		<under>14</under>
		<over>15</over>
		<over>16</over>
		<under>69</under>
	</card>
	<card id="67" zLayer="6" x="512.667" y="268.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>23</under>
		<under>24</under>
		<over>25</over>
		<over>26</over>
		<over>33</over>
		<over>34</over>
		<under>35</under>
		<under>36</under>
		<under>68</under>
	</card>
	<card id="68" zLayer="0" x="512.333" y="182" angle="0" assignedValue="-1" isSpecial="true">
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>67</over>
	</card>
	<card id="69" zLayer="0" x="512.667" y="544.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>66</over>
	</card>
	<card id="70" zLayer="1" x="811.667" y="403" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>73</over>
	</card>
	<card id="71" zLayer="1" x="218.333" y="307.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>72</over>
	</card>
	<card id="72" zLayer="2" x="206.333" y="307.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>71</under>
	</card>
	<card id="73" zLayer="2" x="824.667" y="403" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>70</under>
	</card>
	<card id="74" zLayer="9" x="84.6667" y="262.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<under>60</under>
		<under>64</under>
		<under>65</under>
	</card>
	<card id="75" zLayer="9" x="84.6667" y="486.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>62</under>
		<under>63</under>
	</card>
	<card id="76" zLayer="9" x="938.652" y="262.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>58</under>
		<under>59</under>
	</card>
	<card id="77" zLayer="9" x="938.652" y="486.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>49</under>
		<under>50</under>
	</card>
</level>
